
Redmine - Feature #11276

Missing related issues "regressed" and "regressed by" (for experts scenario)

2012-06-27 15:24 - pasquale [:dedalus]

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Into "related issues" section today missing "regressed" and "regressed by" to define an issue that is the cause of a malfunction into

an old already tested feature.

This is helpful into various scenario to retrieve and notify some developer mistake into a small\large team.

Related issues:

Is duplicate of Redmine - Feature #7849: custom issue relation types New 2011-03-13

History

#1 - 2012-06-28 15:56 - William Roush

Duplicate of #7849, custom relation types would provide this.

#2 - 2012-06-28 16:01 - pasquale [:dedalus]

- Status changed from New to Resolved

William Roush wrote:

Duplicate of #7849, custom relation types would provide this.

 I agree too: we can close this as duplicate

#3 - 2012-06-28 16:20 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/7849
https://www.redmine.org/issues/7849
http://www.tcpdf.org

